[Desktop Entry]
Encoding=UTF-8
Type=Application
Categories=X-GNUstep;
Name=GWorkspace
Comment=GNUstep Workspace Manager
Icon=/usr/local/libexec/GNUstep/GWorkspace.app/Resources/FileManager.tiff
Exec=/usr/local/bin/openapp GWorkspace
FilePattern=GWorkspace.app;GWorkspace;
MimeType=
